/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

@import url('../Divi/style.css');

.et_pb_widget select {    
    height: auto !important;
    padding: 15px 5px !important;
}
#mc_embed_signup input[type=text], #mc_embed_signup input[type=password], #mc_embed_signup input[type=tel], #mc_embed_signup input[type=email], #mc_embed_signup input.text, #mc_embed_signup input.title, #mc_embed_signup textarea, #mc_embed_signup select {
    padding: 15px !important;
    margin-bottom: 8px !important;
}
.wpb-submenu-indicator-minus>ul {
	display: none !important;
}
.woocommerce-product-search input {
	float: left;
	border: none !important;
	padding: 15px 10px;
}
.woocommerce-product-search .search-field {
	width: 65%;
}
.woocommerce-product-search {
	margin-bottom: 20px;
    	min-height: 71px;
}
.woocommerce-product-search input[type=submit] {
	width: 35%;
	color: #666;
}
.woocommerce-product-search input[type=submit]:hover {
	cursor: pointer;
	background: #3b424d !important;
	color: white;
	transition: all 0.2s;
}	
#footer-widgets {
    padding-left: 146px;
    padding-right: 146px;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    margin-top: -8px;
    top: 50% !important;
}
#top-menu li .menu-item-has-children > a:first-child:after {
	margin-top: -14px !important;
	right: 0 !important;
}
#contact_form input[type="text"], input[type="email"], #contact_form textarea {
	margin: 0;
	background-color: #eee;
  	border: none!important;
  	width: 100% !important;
  	-moz-border-radius: 0 !important;
  	-webkit-border-radius: 0 !important;
  	border-radius: 0 !important;
  	font-size: 14px;
  	color: #999 !important;
  	padding: 16px !important;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
#contact_form input[type="button"], #contact_form input[type="submit"] {
	color: #2EA3F2 !important;
	font-size: 20px;
  	font-weight: 500;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	padding: 6px 20px;
  	line-height: 1.7em;
  	background: transparent;
  	border: 2px solid;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	transition: all 0.2s;
  	position: relative;
}
#contact_form input[type="button"]:hover, #contact_form input[type="submit"]:hover {
  	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
	cursor: pointer;
}
.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
	float: left !important;
}
.et_header_style_centered #logo {
    	max-height: 100% !important;
    	padding: 20px !important;
}
#top-header {
    	position: absolute;
    	padding: 20px;
    	width: 1120px;
}
#et-info {
	float: right !important;
	padding: 18px 0 0 0 !important;
}
#et-secondary-menu, #et-info {
	font-size: 20px;
}
#et-secondary-menu, #et-info {
	float: none !important;
	text-align: right;
}
#top-menu a {
	//color: #0272b9 !important;
	padding: 20px !important;
	letter-spacing: 1px;
	//text-transform: uppercase;
	font-weight: 400;
	font-size: 16px !important;
}
#top-menu li li a {
	padding: 0 !important;
}
.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
.et_header_style_centered #main-header div#et-top-navigation {
	background: transparent;
}
.logo_container {
	//background: #f1f1ef !important;
}
#top-menu li {
	padding-right: 0;
    	border-right: none;
}
.et_header_style_centered #et_search_icon:before {
    	line-height: 50px;
    	left: -15px !important;
	top: 0 !important;
}
.et_header_style_centered #et_top_search {
	float: right;
}
#header_right {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	left: 500px;
	bottom: 56px;
	background: url('http://fastserve.com.au/wp-content/uploads/2016/09/header-triangle.png');
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-position: top left;
}
.woocommerce table.shop_table {
	background: none !important;
	border: none !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	border: 2px solid #e37222 !important;
	border-radius: 1px !important;
	color: white !important;
	background: #e37222 !important;
	font-weight: 400 !important;
}
.brands img {
	-webkit-filter: invert(100%);
    	filter: invert(100%);
}
#et_search_icon {
	color: #0272b9 !important;
}
.et_right_sidebar #sidebar {
	padding: 50px 18px 0 18px;
    	background: rgba(0,0,0,0.1);
}
#left-area {
	background: #ffffff;
}
#main-content {
    	background-color: #0272b9;
}
.woocommerce .woocommerce-breadcrumb {
    //border-bottom: 1px solid #eee;
    //padding-bottom: 15px;
}
.widget_search input#s, .widget_search input#searchsubmit {
	border: 0px solid #ddd !important;
    	border-radius: 1px !important;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	border-radius: 1px !important;
}
#main-content .container:before {
	display: none !important;
}
#left-area {
	padding: 50px;
}
.et_boxed_layout #page-container .container {
	width: 100%;
	padding: 0 !important;
}
#main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#sidebar .et_pb_widget a, #sidebar .widgettitle, #sidebar .et_pb_widget {
	color: white !important;
}
mark {
    	background: transparent !important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    	border: none !important
}
.et_boxed_layout #page-container {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
#footer-bottom {
    	padding: 15px 15px 5px 15px !important;
}
#left-area > img:not(.category_banner_image) {
	display: none;
}
.category_banner_image {
	margin-bottom: 10px;
}
.woocommerce-page ul.products li.product-category a img {
	margin-bottom: 0 !important;
}
.product-category h3 {
    	color: white;
    	background: #3b424d;
    	padding: 28px 10px !important;
    	text-align: center;
		position: absolute;
    	width: 100%;
    	bottom: 0;
}
.woocommerce-loop-category__title {
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
.product-category mark {
	//color: white;
}
.product-category {
	//border: 1px solid #eee;
}
.page-title {
	margin-bottom: 20px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 100%;
}
.woocommerce-shipping-calculator {
	background: #f1f1ef;
    	padding: 20px;
    	margin-top: 20px;
}
.shipping-calculator-button {
	background: #0272b9;
    	color: white;
    	padding: 10px;
    	margin: 10px 0 !important;
    	display: inline-block;
}
.cxecrt-cross {
	z-index: 99999;
}
.woocommerce-checkout {
	background: #f1f1ef;
    	padding: 20px;
}
#main-header {
    	background: transparent !important;
}
.et_header_style_centered #main-header div#et-top-navigation, .sub-menu {
    background: #0272b9;
}
#et-info-phone {
	border: 2px solid #e37222;
    	padding: 4px 30px !important;
    	border-radius: 22px;
	margin-right: 0 !important;
}
#top-header .et-social-icon a {
	border: 2px solid #e37222;
    	height: 39px;
    	width: 39px;
    	line-height: 37px;
    	font-weight: 600;
    	border-radius: 100%;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    	max-height: 150px !important;
    	margin: 0 auto !important;
    	width: initial !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	height: 287px !important;
	//border: 1px solid #f1f1ef;
}
.woocommerce div.product div.images img {
	max-height: 371px !important;
    	width: initial !important;
    	margin: 0 auto;
}
.product_meta {
	margin-top: 15px;
}
.shop_table .button, .shop_table input.button {
    float: left !important;
    margin-right: 10px !important;
}
.woocommerce ul.products #wdm-quoteup-trigger, .woocommerce ul.products .quote-form button.wdm_enquiry {
	display: none;
}
.woocommerce ul.products li.product .button {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -73px;
}
.woocommerce ul.products a.added_to_cart {
    position: absolute;
    bottom: -32px;
    left: 50%;
    margin-left: -30px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  

   opacity: 1;

}
.et_overlay:before {
    font-family: "Open Sans" !important;
    content: "Click to View" !important;
    width: 50%;
    margin-left: -54px;
    left: 50%;
    top: 50%;
    margin-top: -32px;
    text-align: center;
}
.woocommerce ul.products li.product a {
	color: #e37222;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	background: #f9f9f9;
}
//.cat-item-193, .cat-item-180 {
	//display: none !important;
//}
@media screen and (max-width: 480px) {
    	.mobile_menu_bar:before {
       		color: white !important
    	}
	.et_right_sidebar #left-area, .et_right_sidebar #sidebar, .et_left_sidebar #left-area, .et_left_sidebar #sidebar {
    		padding-right: 15px !important;
    		padding-left: 15px !important;
	}
	.shop_table .wc-backward {
		margin-bottom: 10px !important;
	}
	.wc-proceed-to-checkout a {
		font-size: 15px !important;
	}
	.home .et_pb_slider .et_pb_slide {
		background-size: contain !important;
		height: 120px !important;
	}
	.home .et_pb_slider .et_pb_slide .et_pb_container {
		height: 120px !important;
		min-height: 120px !important;
	}
	.home .et_pb_section_1 {
		padding-top: 0 !important;
	}
}